version: 2.3.0
files:
  - url: bchat-desktop-win-x64-2.3.0.exe
    sha512: VPJB0dRxHzRxc9iypRt9+uzhhgWLRQ5VksC3c3B3WU72E0Pa8D02FnFX69hB4do6YIEgEPexi76A1r0AzoYpZg==
    size: 117816881
path: bchat-desktop-win-x64-2.3.0.exe
sha512: VPJB0dRxHzRxc9iypRt9+uzhhgWLRQ5VksC3c3B3WU72E0Pa8D02FnFX69hB4do6YIEgEPexi76A1r0AzoYpZg==
releaseDate: '2024-02-27T10:10:41.703Z'
